This is RInterface.info, produced by Macaulay2, version 1.25.05

RInterface -- interface to R for statistical computing
******************************************************

Description
===========

Warning: RInterface was loaded without key components.

Author
======

  * Doug Torrance (see https://webwork.piedmont.edu/~dtorrance )
    <dtorrance@piedmont.edu>

Version
=======

This documentation describes version 0.1 of RInterface.

Citation
========

If you have used this package in your research, please cite it as follows:

+-----------------------------------------------------------------------------+
|@misc{RInterfaceSource,                                                      |
|  title = {{RInterface: interface to R for statistical computing. Version~0.1|
|  author = {Doug Torrance},                                                  |
|  howpublished = {A \emph{Macaulay2} package available at                    |
|    \url{https://github.com/Macaulay2/M2/tree/master/M2/Macaulay2/packages}} |
|}                                                                            |
|-----------------------------------------------------------------------------|
|}},                                                                          |
+-----------------------------------------------------------------------------+

For the programmer
==================

The object RInterface, is a package (Macaulay2Doc),
defined in RInterface.m2, with auxiliary files in RInterface/.

-------------------------------------------------------------------------------

The source of this document is in RInterface.m2:24:0.